/*
Theme Name:     Kadence Child Theme
Theme URI:      n/a
Template:       kadence
Author:         Sophie Riepel
Author URI:     n/a
Description:    Anpassungen und Erweiterungen vom Haupt-Theme von Kadence.
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

body {
	background-color: var(--global-palette7);
}

.display-none {
	display: none;
}
.text-align-left {
	text-align: left;
}

.font-ul {
	font-family: "Unbounded Light", Helvetica;
}
.font-um {
	font-family: "Unbounded Medium", Helvetica;
}
.font-rl {
	font-family: "Rubrik Light", Helvetiva;	
}
.font-rm {
	font-family: "Rubrik Medium", Helvetiva;	
}
.font-rb {
	font-family: "Rubrik Bold", Helvetiva;	
}


/* Sticky Header Logo */

.kadence-sticky-header.item-is-fixed:not(.item-at-start) .site-branding a.brand img:not(.svg-logo-image) {
    width: 185px !important;
}
.site-branding {
    padding: 0 !important;
}

@media all and (max-width: 767px) {
    .site-branding a.brand img {
        max-width: 200px !important;
    }
}

/* Home */

.wp-block-kadence-column.kadence-column3145_d88bf4-96.zindex100 {
    z-index: 1000;
}
.geht-los {
	font-family: var(--global-heading-font-family);
	color: var(--global-palette1);
	text-transform: uppercase;
}
.absolut-img-home {
    position: absolute;
    top: 60px;
	max-width: 500px;
}
.absolut-img-um1 {
    position: absolute;
    top: 60px;
	max-width: 600px;
}
.absolut-img-um2 {
    position: absolute;
    top: 700px;
	max-width: 400px;
}
@media all and (max-width: 1024px) {
.absolut-img-home, .absolut-img-um1, .absolut-img-um2 {
    position: relative;
    top: 0;	
	max-width: 100%;
}
}
.wp-block-kadence-column.kadence-column3145_36d57a-ac.gallery-home {
    margin: -100px 0 0 !important;
}

/* Projekte */

.page-id-4038 li.cat-item {
    list-style-type: none;
    display: inline-block;
    margin: 0 10px;
}

/* Content */

div#primary {
    margin-top: -32px;
}
.entry {
	box-shadow: none !important;
}
.entry-content-wrap {
    padding: 0 2rem !important;
}
.content-area {
    margin-top: 0;
    margin-bottom: 0;
}

/* Buttons */

.button-style-secondary {
    border: 2px solid var(--global-palette1) !important;
    border-radius: 50px;
    font-size: 17px !important;
}
.button-next a,
.button-prev a {
    border: 2px solid var(--global-palette1);
    border-radius: 50px;
    font-size: 17px !important;
	padding: 10px 30px;
	color: var(--global-palette1);
	text-decoration: none;
	background-color: none;
	font-family: var(--global-heading-font-family, inherit);
	text-transform: uppercase;
}
.button-next a:hover, .button-next a:active,
.button-prev a:hover, .button-prev a:active {
    background-color: var(--global-palette1) !important;
	color: var(--global-palette9);
}

/* Blog */

.wp-block-tag-cloud a {
	display: block;
}


.post .entry-content-wrap,
.entry-related-carousel .post .entry-content-wrap {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.post .entry-content-wrap {
    background: var(--global-palette7) !important;
}
.single-post .entry-content-wrap {
    background: transparent !important;
}
.entry-related-carousel .post .entry-content-wrap {
    background: var(--global-palette1) !important;
}
.post h2 {
	font-size: 32px !important;
}
.post .category-links a, .post h2 a, .post h3 a,
.entry-related-carousel .post .category-links a, .entry-related-carousel .post h2 a, .entry-related-carousel .post h3 a {
	color: var(--global-palette9) !important;
}
.post .category-links a:hover, .post h2 a:hover,
.entry-related-carousel .post .category-links a:hover, .entry-related-carousel .post h2 a:hover,
.wp-block-kadence-posts .entry-taxonomies a:hover {
	color: var(--global-palette7) !important;
}
time.entry-date.published,
.entry-meta.entry-meta-divider-dot {
	display: none;
}
.entry-header {
    margin-bottom: 0 !important;
}
h2.entry-related-titled {
	color: var(--global-palette3) !important;
}
.post-thumbnail.article-post-thumbnail.kadence-thumbnail-position-above.kadence-thumbnail-ratio-inherit {
    display: none;
}
.entry-related-carousel h3.entry-title {
	font-size: 20px !important;
}

.taxonomy-post_tag.wp-block-post-terms a {
	display: block;
}
span.wp-block-post-terms__separator {
    display: none;
}

/* Achiv */

.archive .site-container {
	margin-bottom: 50px !important;
}

.post h2 a,
a.post-more-link {
	color: var(--global-palette1) !important;
}
.post h2 a:hover,
a:hover.post-more-link {
	color: var(--global-palette2) !important;
}
.archive .entry-content-wrap {
	background-color: #ffffff !important;
}
.archive.content-style-unboxed .wp-site-blocks .post-thumbnail {
	margin-bottom: 0 !important;
}

/* Kontakt */

fieldset#cb2780c5e750-84 {
    font-size: 18px;
}
.kb-radio-check-item {
    margin: 10px 0 !important;
}
.kb-adv-form-success {
    background: var(--global-palette9) !important;
    color: var(--global-palette4) !important;
	border: var(--kb-form-border-width, 1px) solid var(--kb-form-border-color, var(--global-gray-400, #cbd5e0)) !important;
}

/* Kontakt Button */

#kontakt-sr {
    z-index: 990;
    position: fixed;
    bottom: 100px;
    right: -10px;
    width: 150px;
    height: 150px;
    padding: 42px 20px;
    margin: 0;
    border-radius: 150px;
    background-color: var(--global-palette2);
    text-transform: uppercase;
    transform: rotate(-15deg);
    font-size: 15px;
    line-height: 20px;
    color: var(--global-palette9);
    font-family: var(--global-heading-font-family);
    text-align: center;
}
@media all and (max-width: 767px) {
	#kontakt-sr {
    bottom: 50px;
    right: -10px;
    width: 100px;
    height: 100px;
    padding: 23px 15px;
    border-radius: 100px;
    font-size: 11px;
    line-height: 13px;
}
}
#kontakt-sr:hover {
	background: var(--global-palette1);
}
a #kontakt-sr {
	color: var(--global-palette9);
	text-decoration: none;
}

/* WhatsApp Button */

#whatsapp-sr {
	display: none;
	z-index: 1000;
	position: fixed;
	bottom: 30px;
	right: 20px;
	width: 50px;
	height: 50px;
	padding: 9px 11px;
	margin: 0; 
	border-radius: 50px;
	background: #25d366;
}
#whatsapp-sr:hover {
	background: #075e54;
}
#whatsapp-sr svg {
	fill: var(--global-palette9);
	width: 28px;
}

/*responsive Menü*/

.mobile-navigation {
    padding: 0px;
}

.popup-drawer .drawer-content {
    padding: 0!important;
}

.drawer-content .site-header-item {
    margin-bottom: 0!important;
}

.mobile-navigation ul li a {
    padding: 20px 50px;
	line-height: 1.5em;
}

.mobile-navigation ul ul {
    padding-left: 0!important;
}

.mobile-transparent-header #mobile-header .header-mobile-divider2, .mobile-transparent-header #mobile-drawer .header-mobile-divider2 {
    border-color: var(--global-palette7) !important;
}

.mobile-transparent-header #mobile-header .header-mobile-divider, .mobile-transparent-header #mobile-drawer .header-mobile-divider {
    border-color: var(--global-palette7) !important;
}

#mobile-header .header-mobile-divider, #mobile-drawer .header-mobile-divider {
    border-color: var(--global-palette7) !important;
}

.header-mobile-divider2{
	margin-top: -10px;
}

.header-mobile-social-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

#mobile-drawer > div.drawer-inner > div.drawer-content.mobile-drawer-content.content-align-left.content-valign-top > div:nth-child(8){
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.mobile-header-button-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.mobile-header-button-wrap .mobile-header-button-inner-wrap .mobile-header-button {
    font-size: 14px !important;
    text-transform: none !important;
}


@media (min-width: 376px){
#mobile-drawer .drawer-header .drawer-toggle {
    padding: 0!important;
}
}

@media (max-width: 375px){
#mobile-drawer .drawer-header .drawer-toggle {
    padding: 0px 0px 10px 0px!important;
    font-size: 30px;
	}
}

.alignleft.wp-image-761{
	margin-top: -50px !important;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 100px
}

#mobile-drawer > div.drawer-inner > div.drawer-content.mobile-drawer-content.content-align-left.content-valign-top > div:nth-child(1) > div{
	background-color: var(--global-palette7) !important;
}

.popup-drawer .drawer-header{
	background-color: var(--global-palette7) !important;
    padding: 10px 20px 20px !important;
}

.mobile-header-button-wrap .mobile-header-button-inner-wrap .mobile-header-button {
    text-align: center;
	padding: 0 10px 20px;
	font-size: 16px;
	text-transform: capitalize;
	font-weight: normal !important;
}

.mobile-html {
	margin: 0;
}

/* Menü rechtliches*/
#mobile-secondary-site-navigation{
	padding: 30px 0 !important;
	text-align: center;
}

#mobile-secondary-site-navigation ul li a {
    padding: 0 !important;
}
#mobile-secondary-site-navigation ul li {
	font-size: 18px;
	margin: 15px 0;
}

/*Submenü responsive*/
@media (max-width: 1014px){
ul.sub-menu li {
    padding: 0 0 0 50px !important;
    background: var(--global-palette7);
}
}
#menu-item-745 > a, #menu-item-746 > a, #menu-item-747 > a  {
	font-size: 18px;
	padding: 5px 75px;
	line-height: 2em;
}

/*Tablet*/
@media (min-width: 768px) and (max-width: 1024px){
.popup-drawer .drawer-inner {
    width: 50%!important;
	}}
